body
{
  /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
  background-position: center;
  background-size: cover;
  background-color: #e61e2b;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #eeeeef;
}

div.coupon
{
  opacity:1;
  display:block;
  width:100%;
  height:100%;
  min-height:300px;
  margin:0;
  max-height:initial;
  text-align:center;
  font-family:"Gothic A", "Gothic B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
}

div.coupon.mobile {
  position:absolute;
  margin-bottom:-48pt;  
}

p.artwork {
  margin-top: 0px;
}

img.artwork {
  max-height: 495px;
  max-width: 65%;
  height: inherit !important;
  position: relative;
  left: -1.2%;
}

input.btn,button.btn {
  text-align: center;
  vertical-align: top;
  margin-left: 4px;
  margin-right: 4px;
  height: 36px;
  width: 45%;
  max-width: 270px;
  background: white;
  font-family: "Gothic A", "Gothic B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: bold;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border: none 0;
  color: #e61e2b;
  text-transform: uppercase;
}

button.androidbtn {
  text-align: center;
  vertical-align: top;
  margin-left: 4px;
  margin-right: 4px;
  height: 30px;
  width: 45%;
  max-width: 270px;
  background: #333;
  font-family: 'Roboto','Gothic A','Gothic B',Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: 800;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #666;
  color: #fff;
}

input.btn[type=submit] {
  -webkit-appearance: none;
  -webkit-border-radius: 6px;
}

button.square {
    width: 90px;
    height: 72px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}

p.banner {
  font-style: bold;
  font-weight: 700;
  font-size: 22px;
  color: white;
  margin: 0px;
  margin-top: 24px;
  margin-bottom: 38px;
}

@media (max-height: 500px) {
  p.banner {
    margin-top: 12px;
    margin-bottom: 18px;
  }
}

p.waiting {
  font-size: 22px;
  color: white;
  margin: 0px;
  margin-top: 24px;
  margin-bottom: 8px;
}

p.caption {
  font-size: 10px;
  color: white;
  margin: 0px;
  margin-top: 6px;
  margin-bottom: 26px;
}

p#message {
  font-size: 14px;
  color: yellow;
}

h2.waiting {
  font-style: bold;
  font-weight: 700;
  font-size: 44px;
  color: white;
  margin-top: 8px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

table.coupon {
  margin-left: auto;
  margin-right: auto;
}

h2.coupon-header {
  font-style: bold;
  font-weight: 700;
  font-size: 16pt;
  color: white;
  margin-top: 0;
  margin-bottom: 4px;
}

img.product {
  max-width: 640px;
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

td.desc {
  text-align: left;
}

@media (min-height: 500px) {
  h2.coupon-header {
    font-size: 18pt;
    margin-bottom: 10px;
  }

  img.product {
    width: 90%;
    margin-bottom: 10px;
  }

  img.barcode {
    margin-bottom: 10px;
  }

  div.cashier {
    margin-bottom: 10px;
  }
}

.value {
  font-style: bold;
  font-weight: 700;
  font-size: 50pt;
  line-height: 45pt;
}

.dollar {
  font-style: normal;
  font-weight: 400;
  font-size: 20pt;
  display: inline;
  vertical-align: text-top;
}


p.leader, span.leader {
  font-style: bold;
  font-weight: 700;
  font-size: 18pt;
  margin-top: 6px;
  margin-bottom: 6px;
  line-height: 1;
  display: block;
}

p.desc, span.desc {
  font-size: 12pt;
  margin-bottom: 6px;
  margin-top: 6px;
  line-height: 1.25;
  display: block;
}

p.cashier {
  font-size: 12px;
  margin-top: 2px;
}

div.valid {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

div.valid p {
  font-weight: 400;
  font-size: 6pt;
  width: 95%;
  line-height: 6pt;
  margin-top: 4px;
  text-align: justify;
}

div.valid p a {
  text-decoration: underline;
  color: white;
}

div.valid p strong {
  font-weight: 900;
}

img.barcode {
  width: 35%;
  max-width: 192px;
  margin: 0px auto 0px auto;
}

img.passbook {
  width: 40%;
  max-width: 192px;
  margin: 4px auto 0px auto;
}

p.share {
  font-style: bold;
  font-weight: 700;
  font-size: 32px;
  margin-top: 38px;
  margin-bottom: 38px;
  text-transform: uppercase;
  line-height: 1;
}

@media (max-height: 500px) {
  p.share { 
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

img.share {
  max-width: 30%;
  height: auto;
  padding: 0 10px 0 10px;
}

p.buy {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
}

p.buy a {
  text-decoration: none;
  color: white;
}

img.buy {
  padding-left: 6px;
  vertical-align: -8px;
}

img.amazing {
  max-width: 20%;
  height: auto;
}

span.gap {
  width: 26px;
}

h2.again {
  font-style: bold;
  font-weight: 700;
  font-size: 22px;
  color: white;
  margin: 0px;
  margin-top: 24px;
  margin-bottom: 16px;
}

p.again {
  font-size: 12pt;
  margin-bottom: 28pt;
}

p.notavail {
  font-size: 12pt;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

div.footer {
  width: 100%;
  text-align:center;
  font-family:"Gothic A", "Gothic B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 7pt;
  line-height: 9px;
  margin-top: 6px;
}

div.footer.mobile {
  position: absolute;
  bottom: 0px;
}

div.footer .legal .copyright {
    margin-top: 4px;
    margin-bottom: 6px;
}
div.footer .links {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    color: white;
    margin-top: 0px;
}
div.footer .links ul {
    margin: 0;
    padding-left: 0;
}
div.footer .links li {
    list-style: none;
    display: inline-block;
}
div.footer .links li a {
    text-decoration: none;
    color: white;
    margin-right: 6px;
}
div.footer .links li a:hover {
    color: #888888;
    border-bottom-color: #e82423;
}
